"Hungary" = "Hongrie";
"Vietnam" = "Viêt Nam";
"New Caledonia" = "Nouvelle-Calédonie";
"Burundi" = "Burundi";
"The Gambia" = "La Gambie";
"Andorra" = "Andorre";
"Guinea" = "Guinée";
"Togo" = "Togo";
"Eritrea" = "Érythrée";
"Zambia" = "Zambie";
"China" = "Chine";
"Syria" = "Syrie";
"Mongolia" = "Mongolie";
"Thailand" = "Thaïlande";
"Netherlands" = "Pays-Bas";
"India" = "Inde";
"Sudan" = "Soudan";
"Nicaragua" = "Nicaragua";
"Tanzania" = "Tanzanie";
"Algeria" = "Algérie";
"Grenada" = "Grenade";
"Venezuela" = "Venezuela";
"Dominican Republic" = "République Dominicaine";
"Turkey" = "Turquie";
"New Zealand" = "Nouvelle-Zélande";
"Serbia" = "Serbie";
"Japan" = "Japon";
"Monaco" = "Monaco";
"Finland" = "Finlande";
"Paraguay" = "Paraguay";
"Lithuania" = "Lithuanie";
"Suriname" = "Suriname";
"Dominica" = "Dominique";
"Mauritania" = "Mauritanie";
"Armenia" = "Arménie";
"Panama" = "Panama";
"Bosnia and Herzegovina" = "Bosnie-Herzégovine";
"Cambodia" = "Cambodge";
"Azerbaijan" = "Azerbaïdjan";
"Gabon" = "Gabon";
"Macedonia" = "Macédoine";
"Tonga" = "Tonga";
"Bhutan" = "Bhoutan";
"Saint Vincent and the Grenadines" = "Saint-Vincent-et-les-Grenadines";
"Lebanon" = "Liban";
"Hong Kong" = "Hong Kong";
"Falkland Islands" = "Îles Malouines";
"Myanmar" = "Myanmar";
"Peru" = "Pérou";
"Isle of Man" = "Île de Man";
"Liberia" = "Libéria";
"Oman" = "Oman";
"Ethiopia" = "Éthiopie";
"Vanuatu" = "Vanuatu";
"Romania" = "Roumanie";
"Vatican" = "Vatican";
"Nepal" = "Népal";
"Norway" = "Norvège";
"Niger" = "Niger";
"South Sudan" = "Soudan du Sud";
"Turkmenistan" = "Turkménistan";
"Germany" = "Allemagne";
"Comoros" = "Comores";
"French Polynesia" = "Polynésie française";
"Serbia and Montenegro" = "Serbie et Monténégro";
"Belgium" = "Belgique";
"Somalia" = "Somalie";
"Albania" = "Albanie";
"Botswana" = "Botswana";
"Faroe Islands" = "Îles Féroé";
"Solomon Islands" = "Îles Salomon";
"Republic of the Congo" = "République du Congo";
"Cuba" = "Cuba";
"Brunei Darussalam" = "Brunei Darussalam";
"Guyana" = "Guyane";
"Nauru" = "Nauruan";
"North Korea" = "Corée du Nord";
"El Salvador" = "Salvador";
"Honduras" = "Honduras";
"Moldova" = "Moldavie";
"Taiwan" = "Taïwan";
"Equatorial Guinea" = "Guinée équatoriale";
"Chile" = "Chili";
"Bermuda" = "Bermudes";
"Uzbekistan" = "Ouzbékistan";
"Liechtenstein" = "Liechtenstein";
"Argentina" = "Argentine";
"Libya" = "Libye";
"Tajikistan" = "Tadjikistan";
"Costa Rica" = "Costa Rica";
"Canada" = "Canada";
"Italy" = "Italie";
"Qatar" = "Qatar";
"Mexico" = "Mexique";
"Réunion" = "Réunion";
"Malaysia" = "Malaisie";
"Cameroon" = "Cameroun";
"Slovakia" = "Slovaquie";
"Cayman Islands" = "Îles Caïmans";
"Israel" = "Israël";
"Iran" = "Iran";
"Micronesia" = "Micronésie";
"San Marino" = "Saint-Marin";
"Poland" = "Pologne";
"Maldives" = "Maldives";
"Cyprus" = "Chypre";
"Uruguay" = "Uruguay";
"Palau" = "Palaos";
"Belarus" = "Bélarus";
"Bangladesh" = "Bangladesh";
"Nigeria" = "Nigeria";
"Russia" = "Russie";
"Ireland" = "Irlande";
"Croatia" = "Croatie";
"Macau" = "Macao";
"Timor-Leste" = "Timor oriental";
"Brazil" = "Brésil";
"Barbados" = "Barbade";
"Democratic Republic of the Congo" = "République démocratique du Congo";
"Colombia" = "Colombie";
"Portugal" = "Portugal";
"Bolivia" = "Bolivie";
"Pakistan" = "Pakistan";
"Mali" = "Mali";
"Ghana" = "Ghana";
"Saint Martin" = "Saint Martin";
"Sri Lanka" = "Sri Lanka";
"Iraq" = "Irak";
"Congo" = "Congo";
"South Africa" = "Afrique du Sud";
"Kuwait" = "Koweït";
"Puerto Rico" = "Porto Rico";
"Cape Verde" = "Cap-Vert";
"Latvia" = "Lettonie";
"Fiji" = "Fidji";
"Palestinian Territories" = "Territoires palestiniens";
"Martinique" = "Martinique";
"Iceland" = "Islande";
"Czech Republic" = "République tchèque";
"Switzerland" = "Suisse";
"South Georgia and South Sandwich Islands" = "Géorgie du Sud et Îles Sandwich du Sud";
"Singapore" = "Singapour";
"Guinea-Bissau" = "Guinée-Bissau";
"Austria" = "Autriche";
"Namibia" = "Namibie";
"Mauritius" = "Maurice";
"Benin" = "Bénin";
"Afghanistan" = "Afghanistan";
"Swaziland" = "Swaziland";
"Bahrain" = "Bahreïn";
"Chad" = "Tchad";
"United States" = "États-Unis";
"Angola" = "Angola";
"Papua New Guinea" = "Papouasie-Nouvelle-Guinée";
"United Arab Emirates" = "Émirats arabes unis";
"Kazakhstan" = "Kazakhstan";
"Spain" = "Espagne";
"Guatemala" = "Guatemala";
"U.S. Virgin Islands" = "Îles Vierges américaines";
"Ukraine" = "Ukraine";
"Philippines" = "Philippines";
"Saint Lucia" = "Sainte-Lucie";
"South Korea" = "Corée du Sud";
"Djibouti" = "Djibouti";
"Jamaica" = "Jamaïque";
"Slovenia" = "Slovénie";
"The Bahamas" = "Les Bahamas";
"Samoa" = "Samoa";
"Luxembourg" = "Luxembourg";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "Sao Tome-et-Principe";
"Senegal" = "Sénégal";
"Estonia" = "Estonie";
"Seychelles" = "Seychelles";
"Saudi Arabia" = "Arabie saoudite";
"Saint Helena" = "Sainte-Hélène";
"Trinidad and Tobago" = "Trinité et Tobago";
"Morocco" = "Maroc";
"Greece" = "Grèce";
"Antigua and Barbuda" = "Antigua et Barbuda";
"Georgia" = "Géorgie";
"Kenya" = "Kenya";
"Tunisia" = "Tunisie";
"Malta" = "Malte";
"Saint Barthélemy" = "Saint-Barthélémy";
"Saint Kitts and Nevis" = "Saint-Kitts-et-Nevis";
"Marshall Islands" = "Îles Marshall";
"Laos" = "Laos";
"Ecuador" = "Équateur";
"Yemen" = "Yémen";
"Belize" = "Belize";
"Malawi" = "Malawi";
"Sweden" = "Suède";
"Greenland" = "Groenland";
"Jordan" = "Jordanie";
"Zimbabwe" = "Zimbabwe";
"France" = "France";
"Mozambique" = "Mozambique";
"Egypt" = "Égypte";
"United Kingdom" = "Grande-Bretagne";
"Lesotho" = "Lesotho";
"Australia" = "Australie";
"Uganda" = "Ouganda";
"Kyrgyzstan" = "Kirghizistan";
"Denmark" = "Danemark";
"Central African Republic" = "République centrafricaine";
"Sierra Leone" = "Sierra Leone";
"Montenegro" = "Monténégro";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Faso";
"Guadeloupe" = "Guadeloupe";
"Indonesia" = "Indonésie";
"Madagascar" = "Madagascar";
"Côte d’Ivoire" = "Côte d’Ivoire";
"Rwanda" = "Rwanda";
"Haiti" = "Haïti";
"Bulgaria" = "Bulgarie";
